[Window]
MainFont=ÐÂËÎÌå
CompactSpacing=7
FontSizeOffset=0
PriceListMargin=5
DecTitle=40
Align=1
narrowReduceLength=40
MouseWheelSpeed=3
AutoSize=0
TickRowHeights=12
InstrumentWindowHeights=1000
PriceListRatios=10,25,30,25,10
PriceListMargin=5
[Order]
SPCK=0
GZCK=0
RiskOpen=0
MaxCancelGZ=6000
MaxCancelSP=5000
MaxCancelQQ=6000000
MaxInputCount=0
MaxPositionCount=0
MaxGroupPositionCount=0
[User]
HQAddress=tcp://60.12.233.242:42213
QDP=0
RunMode=0
CloudRiskOn=0
HQFFON=1
HQFFIP=127.0.0.1
HQFFPORT=56789
MOrderXSpeed=200
MOrderXStop=2200
PW=testdce1
